Subject: Summary: rare gas vdW interactions

From: Guenter Kaeb <[email-masked]>
Date: Fri, 23 Apr 1999 14:48:25 +0200 (MESZ)

Dear CCLers,

Three weeks ago a posted a message asking for recent work or reviews
on the representation of rare gas vdW interactions.
Here is a summary of the responses I got.

Sincere thanks to Artem Masunov and Sarandis Marinakis!!!

Best, Guenter

---Artem Masunov wrote (April 1, 1999)---
The best analytical fit for Xe...Xe known to me has 14 parameters:
Molecular Physics (1986) 57, 825
and for Ar...Ar and Kr...Kr
R.A.Aziz, M.J.Slaman; Molecular Physics (1986) 58 (4) 679-697

Please summarize.
Best,
Artem

---Sarandis Marinakis wrote (April 1, 1999)---
Dear Dr. Guenter Kaeb,
there are many sources about Xe potential.
1)In Molecular theory of gases,Hirscfelder et al
p.154
2)JCP 1990,V.93,P.7125,Morse Potentail(?)
3)20/6/1991 V.73,N.3,P.471
  20/6/1991 V.73,N.3,P.483
by Pas and Zwolinski.They use 12-6 L-J
(0.3924,257.4) for e and s respectively.
4)JPC 1993,97,7660
5)JCP 1964,41,429
6)J.PHYS.CHEM.REF.DATA,V.3,N.4,1974,979 and many others.
I hope that these will help you.
Respectfully yours,
Sarandis G. Marinakis

---Sarandis Marinakis wrote (April 11, 1999)---
Dear Dr. Guenter Kaeb,
I forgot the following article:
"energy transfer in Ne and Xe collisions
with CO2 at 1eV"
CHEMICAL PHYSICS LETTERS, VOLUME 117,No.2,145-150
(1985).
I hope it is not too late ...
Respectfully yours,
Sarandis G. Marinakis

==============================================================================
=                                                                            =
=  Dr. Guenter Kaeb                                                          =
=  Max-Planck-Institute of Biophysical Chemistry                             =
=  (Department 010: Spectroscopy and photochemical kinetics)                 =
=  Am Fassberg 11                                                            =
=  D-37077 Goettingen                                                        =
=                                                                            =
=  Tel.: +49-551/201-1344                                                    =
=  Fax:  +49-551/201-1006                                                    =
=                                                                            =
=  e-mail: [email-masked]                                                     =
=                                                                            =
==============================================================================